.img-wrapper{
    width: 100%;
    margin-right: 0;
}
.bg-img{
    padding: 4px 0;
}

@media (min-width: 768px){
    .sp-only {
        display: none !important;
    }
}
@media (max-width: 767px){
    .flex {
        display: block;
    }
}
@media (max-width: 540px){
    .bg-img{
        margin-left: -15px;
        margin-right: -15px;
    }
}